
*,*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}
body{margin:0;font-family:'Arimo',sans-serif;font-size:16px;line-height:26px;font-weight:400;color:#666;background:#232323}
input:focus,select:focus,textarea:focus,button:focus{outline:none}
article,aside,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary{display:block}
audio,canvas,progress,video{display:inline-block;
  vertical-align:baseline}
audio:not([controls]){display:none;height:0}
[hidden],template{display:none}
a{background-color:transparent;outline:none}
a:active,a:hover,a:focus{outline:none}
abbr[title]{border-bottom:1px dotted}
b,strong{font-weight:bold}
dfn{font-style:italic}
h1{font-size:2em;margin:0.67em 0}
mark{background:#ff0;color:#000}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
img{border:0;max-width:100%}
svg:not(:root){overflow:hidden}
figure{margin:1em 40px}
hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
button,input,optgroup,select,textarea{color:inherit;font:inherit;margin:0}
button{overflow:visible}
button,select{text-transform:none}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}
::-webkit-input-placeholder{color:#929292;opacity:1 !important}
:-moz-placeholder{color:#929292;opacity:1}
::-moz-placeholder{color:#929292;opacity:1}
:-ms-input-placeholder{color:#929292}
button[disabled],html input[disabled]{cursor:default}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}
input{line-height:normal}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}
input[type="number"]::-webkit-inner-spin-button,input[type="number"]::-webkit-outer-spin-button{height:auto}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em}
legend{border:0;padding:0}
textarea{overflow:auto}
optgroup{font-weight:bold}
table{border-collapse:collapse;border-spacing:0;width:100%;overflow-x:scroll;border:none}
@media (min-width:1200px){table{max-width:100%}}
td,th{padding:0}
.container{position:relative;width:100%;max-width:1200px;margin:0 auto;padding:10px 20px;box-sizing:border-box}
@media (min-width:1250px){.container{width:100%;padding:0}}
html{font-size:62.5%}
h1,h2,h3,h4,h5,h6{margin-top:0;margin-bottom:5px;font-weight:400;letter-spacing:0}
h1{font-size:40px;line-height:46px;font-weight:700;margin-bottom:30px;text-transform:uppercase;letter-spacing:1px;color:#cc0000}
@media(min-width:700px){h1{font-size:48px;line-height:54px}}
h2{font-size:26px;line-height:30px}
h3{font-size:24px;line-height:28px}
h4{font-size:20px;line-height:24px}
h5{font-size:16px;line-height:20px}
h6{font-size:14px;line-height:18px}
p{margin-top:0}
a{color:#EF4836;text-decoration:none;transition:all 0.6s ease}
a:hover{color:#446CB3;text-decoration:none}
.button,button,input[type="submit"],input[type="reset"],
input[type="button"]{display:inline-block;width:100%;padding:6px 30px;color:#fff;text-align:center;font-size:14px;line-height:20px;font-weight:400;letter-spacing:0;text-decoration:none;white-space:nowrap;background-color:#cc0000;border:1px solid #cc0000;cursor:pointer;transition:all 0.6s ease;box-sizing:border-box;margin:8px 0 0 0;float:right}
.button:hover,button:hover,input[type="submit"]:hover,input[type="reset"]:hover,input[type="button"]:hover,.button:focus,button:focus,input[type="submit"]:focus,input[type="reset"]:focus,input[type="button"]:focus{color:#fff;border-color:#990000;background:#990000;outline:none}
.button.button-primary,button.button-primary,input[type="submit"].button-primary,input[type="reset"].button-primary,input[type="button"].button-primary{color:#FFF;background-color:#1C567B;border-color:#1C567B}
.button.button-primary:hover,button.button-primary:hover,input[type="submit"].button-primary:hover,input[type="reset"].button-primary:hover,input[type="button"].button-primary:hover,.button.button-primary:focus,button.button-primary:focus,input[type="submit"].button-primary:focus,input[type="reset"].button-primary:focus,input[type="button"].button-primary:focus{color:#FFF;background-color:#1EAEDB;border-color:#1EAEDB}
input[type="email"],input[type="number"],input[type="search"],input[type="text"],input[type="tel"],input[type="url"],input[type="password"],textarea,select{width:100%;text-align:left;padding:6px 10px;background-color:#fff;border:1px solid #efefef;box-sizing:border-box;-webkit-box-shadow:inset 1px 1px 10px rgba(0,0,0,0.1);-moz-box-shadow:inset 1px 1px 10px rgba(0,0,0,0.1);box-shadow:inset 1px 1px 10px rgba(0,0,0,0.1)}
/* Removes awkward default styles on some inputs for iOS */
input[type="email"],input[type="number"],input[type="search"],input[type="text"],input[type="tel"],input[type="url"],input[type="password"],textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none}
textarea{padding:10px;max-height:135px;background-color:#fff;border:1px solid #efefef}
input[type="email"]:focus,input[type="number"]:focus,input[type="search"]:focus,input[type="text"]:focus,input[type="tel"]:focus,input[type="url"]:focus,input[type="password"]:focus,textarea:focus{border:1px solid #eb5d1d;outline:none}
label,legend{display:inline-block;margin-bottom:7px;font-weight:400;color:#4d4d4d}
fieldset{padding:0;border-width:0}
input[type="checkbox"],input[type="radio"]{display:inline;margin-right:10px}
label > .label-body{display:inline-block;margin-left:.5rem;font-weight:normal}
ul{list-style-type:circle;list-style-position:inside}
ol{list-style:decimal inside;list-style-position:inside}
ol,ul{padding-left:10px;margin-top:0}
ul ul,ul ol,ol ol,ol ul{font-size:100%}
li{margin-bottom:5px;font-size:16px;line-height:26px}
tr{border:none}
th,td{padding:10px 12px;text-align:left;border-top:none !important;border-right:none !important;border-bottom:1px solid #E1E1E1;border-left:none !important;font-size:14px;line-height:24px}
@media(min-width:600px){th,td{font-size:16px;line-height:26px}}
th:first-child,td:first-child{padding-left:0}
th:last-child,td:last-child{padding-right:0}
button,.button{margin-bottom:10px}
input,textarea,select,fieldset{margin-bottom:15px;color:#585858;font-weight:400;letter-spacing:1px}
pre,blockquote,dl,figure,table,p,ul,ol{margin-bottom:15px}
form{margin-bottom:0}
hr{margin-top:30px;margin-bottom:35px;border-width:0;border-top:1px solid #E1E1E1}
.container:after,.row:after,.u-cf{content:"";display:table;clear:both}
.error{background:url(../images/ex.svg)no-repeat scroll right 15px center;border:1px solid #cc0000;color:#cc0000;font-size:16px;line-height:22px;font-weight:400;padding:6px 10px;margin-bottom:10px}
.txt_error{border:1px solid #eb5d1d !important}
.success{background:url(../images/tick.svg)no-repeat left top 6px;color:#59bd1c;font-size:16px;line-height:22px;font-weight:400;padding:6px 10px 6px 35px;margin-bottom:10px;height:35px}
#toggle{display:block;float:right;margin:-30px 0 0 0;background:none;width:auto;padding:5px;border:none;position:relative;width:30px;height:30px;background:#cc0000}
#toggle:hover{color:red}
.clearfix{display:block;clear:both;width:100%}
.content,.main-content{display:block;float:left;width:100%;position:relative}
.bc{list-style-type:none;margin:0 0 15px 0;padding:0;width:100%;float:left}
.bc li{display:inline-block;vertical-align:middle;float:left;margin-right:10px}
.bc li,.bc a{font-size:12px;line-height:18px;position:relative}
.bc li{color:#444}
.bc a{color:#666}
.bc a:after{content:'\00bb';margin-left:4px}
.golden{position:absolute}
.logo{display:block;width:140px;float:left}
.main-menu a,.lang a,.product-box h3,.product-box .arrow,.karta span{-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;transition:all 0.6s ease}
.lightgrey{background:#ececec;background:-moz-linear-gradient(left, #ececec 0%,#ffffff 100%);background:-webkit-linear-gradient(left, #ececec 0%,#ffffff 100%);background:linear-gradient(to right, #ececec 0%,#ffffff 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ececec',endColorstr='#ffffff',GradientType=1 )}
.header{border-top:10px solid #cc0000;padding:10px 0 18px 0}
.white{background:#fff}
.main-menu,.lang{list-style-type:none;padding:0;float:right}
.main-menu{margin:15px 0 0 0;padding:15px 0 0 0;display:none;border-top:1px solid #ccc;width:100%}
.lang{margin:0 0 0 25px;position:absolute;top:0;right:17px}
.main-menu li,.lang li{display:inline-block;vertical-align:middle}
.main-menu li{width:100%;float:left}
.main-menu a,.lang a{display:block;float:left;width:100%}
.lang a{opacity:0.5}
.lang a:hover,.lang a.mslc{opacity:1}
.main-menu a{font-size:18px;line-height:24px;color:#333;text-transform:uppercase;padding:1px 10px}
.main-menu a:hover,.main-menu a.mslc{color:#cc0000}
.slider .bx-wrapper{margin:0 auto}
.slider .bx-wrapper .bx-viewport{-moz-box-shadow:none;-webkit-box-shadow:none;left:0;border:none}
.slider .bx-controls-direction{display:none}
.slider .bx-wrapper .bx-controls-direction a{width:40px;height:40px}
.slider .bx-wrapper .bx-prev{background:#333 url(../images/slide-prev.svg)no-repeat center}
.slider .bx-wrapper .bx-prev:hover{background:#cc0000 url(../images/slide-prev.svg)no-repeat center}
.slider .bx-wrapper .bx-next{background:#333 url(../images/slide-next.svg)no-repeat center}
.slider .bx-wrapper .bx-next:hover{background:#cc0000 url(../images/slide-next.svg)no-repeat center}
.home{padding:30px 0}
.home img{display:none}
.kontakt img{margin-right:0;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;float:none;display:inline-block;vertical-align:middle}
.izdvojeno h2{font-size:48px;line-height:54px;font-weight:700;color:#666;letter-spacing:1px;text-transform:uppercase}
.product-box{display:block;width:100%;float:left;position:relative;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.2);-moz-box-shadow:0 0 5px rgba(0,0,0,0.2);box-shadow:0 0 5px rgba(0,0,0,0.2);margin:20px 0 20px 0}
.product-box a{display:block;float:left;width:100%}
.product-box h3{font-size:18px;line-height:24px;color:#f1f1f1;font-weight:700;background:rgba(204,0,0,0.8);padding:10px 15px;position:absolute;left:0;bottom:0;text-transform:uppercase;margin-bottom:0}
.product-box:hover h3{background:rgba(51,51,51,0.8)}
.product-box:hover{-webkit-box-shadow:0 0 5px rgba(204,0,0,0.4);-moz-box-shadow:0 0 5px rgba(204,0,0,0.4);box-shadow:0 0 5px rgba(204,0,0,0.4)}
.product-box .arrow{opacity:0;z-index:1;position:absolute;right:0;bottom:0;background:rgba(51,51,51,0.8);width:40px;height:40px;padding:11px}
.product-box:hover .arrow{opacity:1}
.mapa{padding-top:120px;position:relative}
.info-contact{position:absolute;width:64%;max-width:250px;padding:20px;background:#333;z-index:1;bottom:0;right:0;opacity:0.8;border-bottom:1px solid #cc0000}
.info-contact h4,.info-contact  p{color:#fff;margin-bottom:0}
.karta{background:url(../images/map-link.jpg)no-repeat center;padding:175px 0;position:relative}
.karta a{position:absolute;display:block;width:100%;height:100%;left:0;top:0}
.karta span{display:block;position:absolute;left:0;right:0;margin:0 auto;top:50%;-ms-transform:translateY(-50%);-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);font-size:30px;width:100%;height:100%;background:rgba(0,0,0,0.5);padding-top:12%;text-align:center;opacity:0;color:#fff}
.karta a:hover span{opacity:1}
#map{width:100%;height:500px}
.page{padding-top:50px}
.gallery{display:block;float:left;width:100%;margin-top:50px}
.gallery a{display:block;float:left;width:48%;border:1px solid #efefef;margin-right:5px;margin-bottom:5px;background:url(../images/search-icon.svg)no-repeat center center;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;transition:all 0.6s ease;max-width:170px}
.gallery img{opacity:1;-webkit-transition:all 0.6s ease;-moz-transition:all 0.6s ease;transition:all 0.6s ease}
.gallery a:hover img{opacity:0.5}
.gallery h5{background:rgba(204,0,0,0.8);color:#f1f1f1;padding:5px;width:auto;float:left;display:inline-block;margin-right:15px}
.forma,.info-data{float:left;width:100%}
.forma{margin-top:40px}
.popup-container{max-width:880px;margin:47px auto;padding:40px 45px;background:#fff;position:relative}
.logači{padding:20px 0;text-align:center;float:left;width:100%}
.logači a{display:inline-block;vertical-align:middle;width:80%;margin:6px;float:left}
.eu-web{float:left;margin-top:20px;text-decoration:underline;color:#003366}
.eu-web img{display:inline-block;vertical-align:middle;margin-right:10px}
.pagination{list-style-type:none;padding:0;margin:15px 0 0 0;float:left}
.pagination li{display:inline-block;vertical-align:top;margin-bottom:0}
.pagination a{display:block;float:left;background:#efefef;color:#333;font-size:14px;line-height:20px;font-weight:400;padding:10px 12px}
.pagination a.active,.pagination a:hover{background:#666;color:#f1f1f1}
.copyright{padding:10px 0}
.none{display:none}
.v{float:right;margin-top:5px}
.copy{float:left;color:#fff;font-size:14px;font-weight:300;letter-spacing:0}
.v,.copy{width:100%;text-align:center}
.eu{position: absolute;
right: 0;
top: 180px;
z-index: 100;
width: 260px;}

.cookie-container {
  background: rgba(0,0,0,0.8);
  bottom: 0;
  display: block;
  padding: 10px 0 0 0;
  position: fixed;
  width: 100%;
  z-index: 9999;
  -webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.28);
  -moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.28);
  box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.28);
}
.cookie-container .center {
  padding: 10px 20px;
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
}
.cookie-container .center span {
  text-transform: uppercase;
  font-weight: 400;
  color: #fff;
}
.cookie-container .center p {
  display: inline;
  color: #fff;
  font-size:14px;
  line-height: 20px;
}
.cookie-container .center a {
  color: rgba(204,0,0,0.8);
  text-decoration: underline;
  transition: all 0.6s ease;
  font-size:14px;
  line-height: 20px;
}
@media (min-width:600px) {
  .cookie-container .center a {float: none;width: auto;}
}

.msg_1 {
    float: left;
    width: 100%;
    font-size: 16px;
    line-height: 25px;
    margin-top: 20px;
    margin-bottom:20px;
}

.pregrada {
    display: block;
    float: left;
    width: 100%;
}


/* Media Start */
@media(min-width:600px){
  .home img{float:left;margin-right:30px;-webkit-box-shadow:0 0 5px rgba(0,0,0,0.2);-moz-box-shadow:0 0 5px rgba(0,0,0,0.2);box-shadow:0 0 5px rgba(0,0,0,0.2);width:35%;max-width:350px;display:block}
  .slider .bx-controls-direction{width:105px;position:absolute;bottom:36px;left:auto;right:10px;display:block}
  .product-box{width:48%;margin:20px 20px 20px 0}
  .product-box:nth-of-type(2n+2){margin-right:0}
  .gallery a{width:24%}
  .logači a{float:left;width:40%;margin:10px;clear:left}
  .button,button,input[type="submit"],input[type="reset"],
input[type="button"]{width:30%}
}
@media(min-width:700px){
  .gallery a{width:32%}
  .logači a{width:30%;clear:none}
}
@media(max-width:900px){
    .eu{position: absolute;
    right: 0;
    top: 20px;
    z-index: 100;
    width: 260px;
    left: 190px;
}
}
@media(max-width:600px){
    .eu{position: relative;
right: 0;
top: 20px;
z-index: 100;
width: 100%;
left: 0;
margin: 0 auto;
text-align: center;
border-top: 1px solid #eee;}
.eu img{max-width:260px;}
}




@media(min-width:900px){
  #toggle{display:none}
  .header .clearfix{display:none}
  .lang{position:relative;top:auto;right:auto;margin:77px 0 0 25px}
  .main-menu{display:block;margin:55px 0 0 0;padding:0;border-top:1px solid #fff;width:auto}
  .main-menu li{width:auto}
  .main-menu a{padding:21px 15px}
}
@media (min-width:1000px){
  .home{padding:100px 0}
  .bc{margin:0 0 65px 0}
  .gallery a{width:14%}
  .logači a{width:23%;margin:10px 40px 10px 0}
}
@media(min-width:1100px){
  .product-box{margin:20px 40px 20px 0}
}
@media(min-width:1200px){
  .logo{width:200px}
  .slider .bx-controls-direction{bottom:53px;right:370px}
  .home img{width:100%;max-width:350px}
  .forma{width:40%;margin-top:0}
  .info-data{width:60%}
  .karta{padding:249px 0}
  .info-contact{padding:44px;bottom:80px;right:3%;opacity:1;max-width:370px;border-bottom:none}
}
@media(min-width:1500px){
  .info-contact{right:360px}
}